MPE_Num_colors(4)

NAME
MPE_Num_colors - Gets the number of available colors

SYNOPSIS
#include "mpe.h"
int MPE_Num_colors( handle, nc )
MPE_XGraph handle;
int        *nc;

INPUT PARAMETER
handle
    - MPE graphics handle

OUTPUT PARAMETER
nc  - Number of colors available on the display.

NOTES FOR FORTRAN INTERFACE
The Fortran interface to this routine is different from its C counterpart and it has an additional argument, ierr, at the end of the argument list, i.e. the returned function value (the error code) in C interface is returned as the additional argument in Fortran interface. The Fortran interface is invoked with the CALL statement. All MPI and MPE objects, MPI_Comm, MPE_XGraph and MPE_Color, are of type INTEGER in Fortran.

LOCATION
mpe_graphics.c